/* Homepage font styles */

.hmMainFeatHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:18px;
line-height:22px;
color:#fff;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmMainFeatText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#fff;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmMainFeatLink {
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:14px;
color:#fff;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmMainFeatLink:hover {
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:14px;
color:#fff;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmAlistTop {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#2275B5;
padding:0px;
margin:0px;
}

a.hmAlistTop {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#2275B5;
padding:0px;
margin:0px;
text-decoration:none;
}

.hmAlistText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#9CB9DD;
padding:0px;
margin:0px;
}

.hmAlistLink {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#9CB9DD;
text-decoration:none;
padding:0px;
margin:0px;
}

a.hmAlistLink:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#819EC2;
text-decoration:underline;
padding:0px;
margin:0px;
}

.hmAlistTop2 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#003366;
padding:0px;
margin:0px;
}

a.hmAlistTop2 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#003366;
padding:0px;
margin:0px;
text-decoration:none;
}

.hmAlistText2 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#003366;
padding:0px;
margin:0px;
}

.hmAlistLink2 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#003366;
text-decoration:none;
padding:0px;
margin:0px;
}

a.hmAlistLink2:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#3d4c80;
text-decoration:underline;
padding:0px;
margin:0px;
}

.hmAlistArrow {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#fff;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmAlistArrow2 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#ff9933;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmSmTravHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:16px;
line-height:16px;
color:#841304;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.hmSmTravText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#655A57;
padding:0px;
margin:0px;
}

.hmSmTravLink {
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:14px;
color:#655A57;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmSmTravLink:hover {
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:14px;
color:#655A57;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.hmTravWatchHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:16px;
line-height:16px;
color:#A43301;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.hmTravWatchText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#655A57;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmTravWatchLink {
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:14px;
color:#655A57;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmTravWatchLink:hover {
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:14px;
color:#655A57;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}


.hmOurPicksHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
line-height:15px;
color:#5F4F37;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.hmOurPicksText {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#7D684B;
text-decoration:none;
padding:0px;
margin:0px;
}

.hmOurPicksLink{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#7D684B;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.hmOurPicksLink{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#7D684B;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

/* End Homepage font styles */


/* Global Subpage font styles */

.LeftcolTop {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:13px;
color:#FFFFFF;
text-decoration:none;
padding:0px;
margin:0px;
}

.LeftcolWhiteHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:16px;
line-height:16px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.LeftcolWhiteHdr:hover {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:16px;
line-height:16px;
color:#FFFFFF;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

.LeftcolWhite {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:16px;
line-height:16px;
color:#FFFFFF;
text-decoration:none;
padding:0px;
margin:0px;
}

.LeftcolArrow {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

.LeftcolLink{
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#FFFFFF;
text-decoration:none;
font-weight: bold;
padding:0px;
margin:0px;
}

a.LeftcolLink:hover{
font-family: Verdana, Arial, sans-serif;
font-size:10px;
line-height:13px;
color:#FFFFFF;
text-decoration:underline;
font-weight: bold;
padding:0px;
margin:0px;
}

.MainWhiteHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:22px;
line-height:25px;
color:#FFFFFF;
text-decoration:none;
padding:0px;
margin:0px;
}

.MainBody {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#494949;
text-decoration:none;
padding:0px;
margin:0px;
}

a.MainBody {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#494949;
text-decoration:underline;
padding:0px;
margin:0px;
}

.MainBodyHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:13px;
line-height:14px;
color:#494949;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.MainBodyHdr:hover {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:13px;
line-height:14px;
color:#494949;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

.CaptionWhite {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#ffffff;
padding:0px;
margin:0px;
}

.captionWhite {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#ffffff;
padding:0px;
margin:0px;
}

.BigMainBodyHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:18px;
line-height:22px;
color:#454444;
text-decoration:none;
padding:0px;
margin:0px;
}

/* End Global Subpage font styles */



/* ABOUT Subpage font styles */

.AboutLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#BAA773;
text-decoration:none;
padding:0px;
margin:0px;
}

.AboutMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#BAA773;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}
/* End ABOUT Subpage font styles */


/* DEALS Subpage font styles */

.DealsLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#E78153;
text-decoration:none;
padding:0px;
margin:0px;
}

.DealsMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#E78153;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End DEALS Subpage font styles */


/* EXTRAS Subpage font styles */

.ExtrasLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#95A9BE;
text-decoration:none;
padding:0px;
margin:0px;
}

.ExtrasMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#95A9BE;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}


a.ExtrasLeftColNav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
line-height:18px;
display:block;
padding:0px 0px 0px 13px;
border-bottom:1px solid #30455E;
}

a:hover.ExtrasLeftColNav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFCC00;
text-decoration:none;
background-color:#17273C;
}

.ExtrasLeftColNavOn {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFCC00;
font-weight:bold;
background-color:#17273C;
line-height:18px;
display:block;
padding:0px 0px 0px 13px;
border-bottom:1px solid #30455E;
}

.ExtrasMainBodyHdr {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:13px;
line-height:22px;
color:#325071;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End EXTRAS Subpage font styles */


/* FEATURES Subpage font styles */

.FeaturesLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#E7B982;
text-decoration:none;
padding:0px;
margin:0px;
}

.FeaturesMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#F1BE7D;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End FEATURES Subpage font styles */


/* PHOTOS Subpage font styles */

.PhotosLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#ABCCE4;
text-decoration:none;
padding:0px;
margin:0px;
}

.PhotosMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#ABCCE4;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}


a.PhotosLeftColNav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
line-height:18px;
display:block;
padding:0px 0px 0px 13px;
border-bottom:1px solid #375E85;
}

a:hover.PhotosLeftColNav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFCC00;
text-decoration:none;
background-color:#1C3C57;
}

.PhotosLeftColNavOn {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFCC00;
font-weight:bold;
background-color:#1C3C57;
line-height:18px;
display:block;
padding:0px 0px 0px 13px;
border-bottom:1px solid #375E85;
}

.PhotosArrow {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
line-height:13px;
color:#FFCC00;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

a.PhotosArrow:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
line-height:13px;
color:#FFCC00;
text-decoration:underline;
font-weight:bold;
padding:0px;
margin:0px;
}

.PhotoBlueCredit {
font-family: Geogia,"Times New Roman", Times, serif;
font-size:12px;
line-height:16px;
color:#3671A3;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End PHOTOS Subpage font styles */


/* RESOURCES Subpage font styles */

.ResourcesLeftcolMain {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#D3E3B4;
text-decoration:none;
padding:0px;
margin:0px;
}

.ResourcesMainSubHdr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#CEE19C;
text-decoration:none;
font-weight:bold;
padding:0px;
margin:0px;
}

/* End RESOURCES Subpage font styles */

.bcText
{
	font-family: Arial;
	font-size: 10px;
	color: #494949;
}